
Redmine - Feature #7350

Custom per-project template for e-mail notifications

2011-01-17 14:50 - Max Khon

Status: Closed Start date: 2011-01-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It should be possible to specify per-project templates for e-mail notifications.

Related issues:

Is duplicate of Redmine - Feature #5713: customizable notification email in e... New 2010-06-20

History

#1 - 2015-12-12 07:55 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #5713.

#2 - 2015-12-12 07:55 - Toshi MARUYAMA

- Is duplicate of Feature #5713: customizable notification email in each project added

Powered by TCPDF (www.tcpdf.org)

2025-05-29 1/1

https://www.redmine.org/issues/5713
http://www.tcpdf.org

